<ART ID="03731" PID="2301" JID="139" BPAGE="1" EPAGE="141" PII="S0217751X08037312" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ASTROPHYSICAL ASPECTS IN THE STUDIES OF SOLAR COSMIC RAYS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>L. I.</FNM>
<SNM>MIROSHNICHENKO</SNM>
<EAD>leonty@geofisica.unam.mx</EAD>
<EAD>leonty@izmiran.ru</EAD>
<X-REF REFID="S0217751X08037312AF001"></X-REF>
<X-REF REFID="S0217751X08037312AF002"></X-REF>
</AUT>
<AUT>
<FNM>J. A.</FNM>
<SNM>PEREZ-PERAZA</SNM>
<EAD>perperaz@igeofcu.unam.mx</EAD>
<X-REF REFID="S0217751X08037312AF001"></X-REF>
</AUT>
<AFF ID="S0217751X08037312AF001">Instituto de Geof&#x00ED;sica, Universidad Nacional Aut&#x00F3;noma de M&#x00E9;xico (UNAM), C.U., Coyoac&#x00E1;n, 04510, M&#x00E9;xico, D.F., <CNY>Mexico</CNY></AFF>
<AFF ID="S0217751X08037312AF002">N.V. Pushkov Institute of Terrestrial Magnetism, Ionosphere and Radio Wave Propagation (IZMIRAN), Russian Academy of Science, Troitsk, Moscow Region, 142190, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2007</RE>
<RV>4 October 2007</RV>
</HIST>
<ABST>
<P>This review paper comprises main concepts, available observational data and recent theoretical results related to astrophysical aspects of particle acceleration at/near the Sun and extreme capacities of the solar accelerator(s). We summarize underground and ground-based observations of solar cosmic rays (SCR) accumulated since 1942, direct spacecraft measurements of solar energetic particles (SEP) near the Earth's orbit, indirect information on the SCR variations in the past, and other relevant astrophysical, solar and geophysical data. The list of the problems under discussion includes: upper limit spectrum (ULS) for solar cosmic rays; maximum energy (rigidity), <F>E<INF>m</INF></F> <F>(R<INF>m</INF>)</F>, of particles accelerated at/near the Sun; production of the flare neutrinos; energetics of SCR and solar flares; production of flare neutrons and gamma rays; charge states and elemental abundances of accelerated solar ions; coronal mass ejections (CME's) and extended coronal structures in acceleration models; magnetic reconnection in acceleration scenarios; size (frequency) distributions of solar proton events (SPE) and stellar flares; occurrence probability of giant flares; archaeology of solar cosmic rays. The discussion allows us to outline a series of interesting conceptual and physical associations of SCR generation with the high-energy processes at other stars. The most reliable estimates of various parameters are given in each of research fields mentioned above; a set of promising lines of future studies is highlighted. A great importance of SCR data for resolving some general astrophysical problems is emphasized.</P>
</ABST>
<KWDG>
<KWD>Solar flares</KWD>
<KWD>particle acceleration</KWD>
<KWD>cosmic rays</KWD>
<KWD>astroparticles</KWD>
<KWD>neutrino</KWD>
<KWD>magnetic reconnection</KWD>
</KWDG>
</FRONT>
</ART>
